# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  email: MyString
  active: false
  accepted: 2019-12-02 14:27:43

two:
  email: MyString
  active: false
  accepted: 2019-12-02 14:27:43
